EventType Struct Reference

`#include <GTGOTF_Structs.h>`

## Data Fields

char * | name
char * | alias
int | contType
int | id
struct gtg_list | token

## Detailed Description

Events/Markers

## Field Documentation

## alias

char* EventType::alias

## contType

int EventType::contType

## id

int EventType::id

## name

char* EventType::name

## token

struct gtg_list EventType::token

The documentation for this struct was generated from the following file:

- GTGOTF_Structs.h